Subject: Re: [sidr] WG Adoption for draft-ymbk-rpki-origin-ops-00

From: Sandra Murphy <[email-masked]>
Date: Thu, 16 Dec 2010 19:01:03 -0500 (Eastern Standard Time)

The call for adoption has ended.  I am satisfied that there is consensus 
to adopt this document as a working group work item.  The authors are 
invited to submit the draft with the standard working group format 
(draft-ietf-sidr-xxx) name.

--Sandy, speaking with wg chair wimple on

On Thu, 18 Nov 2010, Sandra Murphy wrote:

>
> Randy Bush has requested that the working group adopt the draft
> draft-ymbk-rpki-origin-ops-00, "RPKI-Based Origin Validation
> Operations", as a work item.
>
> It is available at
> http://tools.ietf.org/html/draft-ymbk-rpki-origin-ops-00.
>
> Recall that active support for adoption is necessary for the wg chairs
> to judge acceptance as a working group work item, so silence works
> against adoption.  The wg chairs also want to know who would be
> willing to work on the draft.
>
> Please respond to the list, giving your recommendation for or against
> adoption of the draft as a wg work item as well as your intention to
> work on the draft if adopted. The call for adoption will end in two
> weeks on Wed 1 Dec 2010 AOE.
>
> --Sandy, speaking with wg chair wimple on
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>